ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "be5ac4c8-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003684"
    UIDСценария: "25ee7bdb-9576-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить формы списков цен пересчет валюты в документах"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить формы списков цен пересчет валюты в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

